/* Skin: nzcity_teal */

/* #669999;/*ISPColour*/
/* #99cccc;/*LightColour*/
/* #004040;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#669999}
.il {color:#99cccc}
.id {color:#004040}
.ih A:hover {color:#669999}

.ibc {border-color: #669999;}
.ibcl {border-color: #99cccc;}
.ibcd {border-color: #004040;}

.ibgc {background-color:#669999}
.ibgl {background-color:#99cccc}
.ibgd {background-color:#004040}

.img_pspside {background-image: url('img-pspside.gif');}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #99cccc;/*LightColour*/}

A:hover.newslinks2 {color: #004040;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}